{
  "clock": {
    "format": "{:%H:%M}",
    "tooltip-format": "<span>{calendar}</span>",
    "calendar": {
      "mode": "month",
      "mode-mon-col": 3,
      "on-scroll": 1,
      "on-click-right": "mode",
      "format": {
        "months": "<span color='#3881c3'><b>{}</b></span>",
        "weekdays": "<span color='#cb7194'><b>{}</b></span>",
        "today": "<span color='#3881c3'><b>{}</b></span>"
      }
    },
    "actions": {
      "on-click": "shift_reset",
      "on-click-right": "mode",
      "on-scroll-up": "shift_up",
      "on-scroll-down": "shift_down"
    },
  },
}
